Subject: (TID: 18504221, Broker ES {Europe}, Kool & the Gang, 19/11/2018, Seller support escalation)
From: Kritika Mirchandani <[email-masked]>
To: [email-masked]
Cc: Aditi Bhadoria <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Sat, 20 Oct 2018 13:48:46 +0530 (IST)

Hi Bridgette, 

As advised on my Google doc, Entry: 1342, I am emailing you this case. With reference to TID: 18504221, buyer purchased e-tickets for section Palcos Platea but received tickets for section Liotja Platea. 
Please find the screenshots of venue's seating plan attached. There is no section available as Liotja Platea. 

Please find seating plan's links enclosed: (https://www.google.co.in/search?q=Gran+Teatre+del+Liceu+Barcelona+seating+plan&source=lnms&tbm=isch&sa=X&ved=0ahUKEwjy8-K1uo_eAhUWb30KHT92DicQ_AUIDigB&biw=1440&bih=735#imgrc=-B1GJ1iSCv3tVM:) 

(https://www.google.co.in/search?q=Gran+Teatre+del+Liceu+Barcelona+seating+plan&source=lnms&tbm=isch&sa=X&ved=0ahUKEwjy8-K1uo_eAhUWb30KHT92DicQ_AUIDigB&biw=1440&bih=735#imgrc=nLO3IehMKBPqzM:) 

We are unable to check if the tickets are correct or not so can you please confirm the same with Seller support? 

I look forward to hearing from you. 

Kind Regards 
Kritika Mirchandani 

From: "Aditi Bhadoria" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Saturday, 20 October, 2018 11:26:07 
Subject: 18504221, Broker ES {Europe}, Kool & the Gang, 19/11/2018, Buyer received wrong section e-tickets 

Hi Kritika, 

In this case buyer purchased e-tickets for section Palcos Platea and received e-tickets for section Liotja Platea. 
Please check attached screenshots of seating plan of venue in which I am unable to distinguish section. I am getting section name as only Platea not complete name of section as Palcos Platea. Also there is no section name available as Liotja Platea. 

Please find links on which I have checked seating plan of venue and both section names are not available in viagogo website. 

https://www.google.co.in/search?q=Gran+Teatre+del+Liceu+Barcelona+seating+plan&source=lnms&tbm=isch&sa=X&ved=0ahUKEwjy8-K1uo_eAhUWb30KHT92DicQ_AUIDigB&biw=1440&bih=735#imgrc=-B1GJ1iSCv3tVM: 

https://www.google.co.in/search?q=Gran+Teatre+del+Liceu+Barcelona+seating+plan&source=lnms&tbm=isch&sa=X&ved=0ahUKEwjy8-K1uo_eAhUWb30KHT92DicQ_AUIDigB&biw=1440&bih=735#imgrc=nLO3IehMKBPqzM: 

Can you please confirm if buyer received correct tickets or not? 

Regards 
Aditi